<?php

/************************************************************************/
/* PHP-NUKE: Web Portal System                                          */
/* ===========================                                          */
/*                                                                      */
/* Copyright (c) 2002 by Francisco Burzi                                */
/* http://phpnuke.org                                                   */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/

if (!eregi("admin.php", $_SERVER['PHP_SELF'])) { die ("접근이 거절되었습니다."); }

switch($op) {

    case "Ephemeridsedit":
    case "Ephemeridschange":
    case "Ephemeridsdel":
    case "Ephemeridsmaintenance":
    case "Ephemeridsadd":
    case "Ephemerids":
    include("admin/modules/ephemerids.php");
    break;

}

?>